.mainCon{
  width: 1100px;
  margin: auto;
  display: flex;
  justify-content: space-between;
}
.leftCon{ width: 660px; }
.columnModule{ width: 100%; }
.columnTitle{
  width: 100%; 
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  border-bottom: 2px solid #6ab4ff;
  box-sizing: border-box;
}
.columnTitle h3{
  font-size: 24px;
  line-height: 1;
  font-weight: normal;
  padding-bottom: 20px;
  position: relative;
}
.columnTitle h3:after{
  content: '';
  display: block;
  width: 100%;
  padding-right: 15px;
  height: 8px;
  background: #6ab4ff;
  position: absolute;
  left: 0;
  bottom: -4px;
}
.columnTitle a.more{
  font-size: 16px;
  color: #6ab4ff;
  line-height: 1;
  margin-bottom: 10px;
  margin-right: 8px;
}
.columnCon{
  margin-top: 20px;
  margin-bottom: 35px;
}
.columnCon ul li{
  display: flex;
  justify-content: space-between;
  align-items: center;
  line-height: 1;
  padding: 10px 0;
  font-size: 16px;
}
.columnCon ul li a{
  font-size: 16px;
  color: 444;
  flex: 1;
}
.columnCon ul li span{ width: 108px; color: #999; text-align: right; font-size: 12px;}

/*右侧展览信息*/
.rightCon{width: 400px;}
.rightCon .columnTitle{border: 0;}
.rightCon .columnTitle h3{ padding-bottom: 0; }
.rightCon .columnTitle h3:after{ display: none; }
.zhxx .columnCon{width: 400px; margin-top: 10px;}
.zhxx .swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets{ display: flex; }
.zhxx .swiper-pagination span.swiper-pagination-bullet{width: 13px; height: 13px; background: #3c8bec; opacity: 1;}
.zhxx .swiper-pagination span.swiper-pagination-bullet-active{background: #fff;}
.zhxx .swiper-pagination span.swiper-pagination-bullet:first-child{ margin-left: 20px; }
.zhxx .swiper-slide a .imgbox{ width: 400px; height: 225px; }
.zhxx .swiper-slide a .imgbox img{ width: 100%; height: 100%; object-fit: cover; }
.zhxx .swiper-slide a p{color: #444; font-size: 20px; line-height: 48px; height: 48px; text-align: center; }
.zhxx .swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{
  bottom: 58px;
}
.moreExpo{
  width: 100%;
  margin-top: 32px;
}
.moreExpo ul li + li{
  margin-top: 20px;
}
.moreExpo ul li a{
  width: 100%;
  display: flex;
  align-content: space-around;
}
.moreExpo ul li a .leftImg{
  width: 129px;
  height: 97px;
  font-size: 0;
  margin-right: 15px;
}
.moreExpo ul li a .leftImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.moreExpo ul li a .expoInfo{
  display: flex;
  flex-direction: column;
  justify-content: space-around;
  width: 220px;
  font-size: 16px;
}
.moreExpo ul li a .expoInfo h3{ color: #444; font-size: 16px; line-height: 24px;}
.moreExpo ul li a .expoInfo p{ color: #888;  line-height: 24px;}

/*海外产业园*/
.hwcyy{
  width: 1100px;
  margin: 42px auto 0;
}
.hwcyy .columnTitle{ margin-bottom: 30px; }
.hwcyy .columnCon .swiper-slide a{ font-size: 0; display: block; width: 257px;}
.hwcyy .columnCon .swiper-slide a img{ width: 257px; height: 193px; }
.hwcyy .columnCon .swiper-slide a p{ font-size: 16px; color: #000; padding: 10px; line-height: 30px; text-align: center;}